
/*------------------Algemeen----------------------*/	
body { 
	background-color: #363636;
	color: #fff;
	font-size: 14px;
	font-family: Tahoma, Geneva, Verdana, sans-serif;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-ms-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.upper, .button{
	text-transform: uppercase;
}

.button{
	text-shadow: 0 1px 2px #000000;
}


.cap{
	text-transform: capitalize;
}

a, a:visited{
	color: #FFF;
}

.white, .white a, a.white, .white a:visited, a.white:visited{
	color: #FFF;
}

.grey, .grey a, a.grey, .grey a:visited, a.grey:visited{
	color: #aaa;
} 
.red, .red a, a.red, .red a:visited, a.red:visited{
	color: #f00;
} 

.sliderImage{
	position: relative;
	height: 520px;
	overflow: hidden;
}

.transparant, .sliderImage{
	background:url('../img/transparent_bg_50.png');
}

.transparant40{
	background:url('../img/transparent_bg_40.png');
}

.transparant65{
	background:url('../img/transparent_bg_65.png');
}
.transparant75{
	background:url('../img/transparent_bg_75.png');
}
.transparant85{
	background:url('../img/transparent_bg_85.png');
}


h4,h5,h6{
	margin-bottom: 5px;
}

h1{ font-weight: normal; }
h2{ font-weight: normal; }
h3{ font-weight: normal; }
h4{ font-weight: normal; font-size: 20px; }
h5{ font-weight: normal; font-size: 16px; }
h6{ font-weight: normal; font-size: 13px; }

.text{
	margin-bottom: 30px;
}

.text p{
	margin-bottom: 10px;
	line-height: 25px;
}


.greyBar{
	height: 0px;
	border-top: 1px solid #636363;
	margin: 0;
	overflow: hidden;
	width: 100%;
}

.greyBg{
	background-color: rgb(54, 54, 54, 0.75);
	background-color: rgba(54, 54, 54, 0.75);
	
}
.arrow{
	display: block;
	padding: 0 40px 0 20px;
	margin-right: 10px;
	background: url('../img/arrowRight.png') no-repeat right center;
}

.displayNot{
	display: none;
}

.display{
	display: block;
}

.rightBig{
	background: url('../img/arrowRightBig.png') no-repeat left center;
	height: 27px;
}
.leftBig{
	background: url('../img/arrowLeftBig.png') no-repeat left center;
	height: 27px;
}

.liHover a:hover {
	background: #838383; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#838383', endColorstr='#363636'); /* for IE */
	background: -webkit-gradient(linear, left top, right bottom, from(#838383), color-stop(0.9, #363636), to(#363636)); /* for webkit browsers */
	background: -moz-linear-gradient(left,  #838383 0%,  #363636 90%); /* for firefox 3.6+ */ 
}

.underline a{
	text-decoration: none;
}

.underline a:hover {
		text-decoration: underline;
	}

#breadcrumbs{
	font-size: 13px;
	margin-top:25px;
	padding: 0;
}

	#breadcrumbs a{
		text-decoration: none;
	}
		#breadcrumbs a:hover{
			text-decoration: underline;
		}

.bgPresent #breadcrumbs{
	padding: 0 12px;
}
.hidden {
	visibility: hidden;
}
.displayNone {
	display: none;
}

input.secure{
	background: url('../img/lock.png') left center no-repeat;
	padding: 2px 2px 2px 20px;
	width: 500px;
}

/*------------------General List items----------*/

.bullets ul{
    list-style: none;
    padding:0;
    margin:0;
}

.bullets ul li { 
    padding-left: 10px; 
    text-indent: -.7em;
}

.bullets ul li:before {
    content: "• "; /* • */
    color: #FFF; /* or whatever color you prefer */
    margin-right: 5px;
}

.pdf{
	list-style: none;
	margin: 0;
	padding: 0;
}
	.pdf li{
		width: 200px;
		height: 25px;
		line-height: 25px;
		background: url('../img/marks/pdf2.png') no-repeat right center;
	}
		.pdf li a{
			display: block;
		}

/*------------------Wrappers----------------------*/



#wrap {
	
}

#container{
	position: relative;
	margin: 0 auto;
	width: 940px;
}

#bg{
	z-index: -1;
	position: absolute;
	margin-top: -265px;
	overflow: hidden;
	width: 940px;
	background-color: #999;
	height: 100%;
	padding-bottom: 265px;
	left: 0;
	top: 0;
}
	#bg img{
		width: 100%;
		opacity: 0.7;
		filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	}


/*------------------Header----------------------*/		
header{
	position: relative;
	overflow: visible;
	z-index: 1;
}

	#navigation{
		width: 940px;
		height: 140px;
		text-transform:uppercase;
		position: relative;
		z-index: 999;
	}
		
			#logo{
				position: absolute;
				top: 40px;
				width: 100%;
			}
				
				#title{
					display: block;
					margin: 0 auto;
					width: 205px;
				}
					#logoImg{
						margin: 0;
						padding: 0;
						height: 40px;
					}
			
			#switchLang{
				position: absolute;
				right: 10px;
				top: 35px;
				min-width: 40px;
				margin: 0;
				padding: 0;
				list-style: none;
				font-size: 14px;
			}
					#switchLang li{
						border-right: 1px solid #FFF;
						width: 35px;
						text-align: center;
						float: left;
					}
					
						#switchLang li a{
							text-decoration: none;
						}
							#switchLang li a:hover{
								text-decoration: underline;
							}
						
						#switchLang li.last {
							border-right: none;
						}
						
						
/*------------------Navigatie----------------------*/
		
			nav{
				position: absolute;
				top: 95px;
				width: 100%;
				font-size: 12px;
				z-index: 99;
			}
			
				nav ul{
					padding: 0;
					margin: 0 auto;
					list-style-type: none;
					text-align: center;
				}
				
					nav ul li{
						position: relative;
						display: inline-block;
							zoom: 1; /* IE7 */
							*display: inline; /* IE7 */
						height: 45px;
						padding:0 11px;
						
					}
					
						nav ul li .active{
							border-bottom: 2px solid #ff0000;
						}
					
						
						nav ul li a{
							display: inline-block;
							height: 43px;
							line-height: 40px;
							text-decoration: none;
						}
						* html nav ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
							display: inline-block;
						}
							
							nav ul li a:hover{
								
							}
							
					nav .navChildren{
						z-index: 1;
						margin-top: 0;
						position: absolute;
						left: -40px;
						padding:0 15px;
						display: none;
					}	
						
					nav .navChildren li{
						display: block;
						clear: left;
						text-align: center;
						width: 100%;
						margin: 0;
						padding:0;
					}
					
						nav .navChildren li a{
							line-height: 40px;
							display: block;
							white-space:nowrap;
						}
					
/*-----------------Top-----------------------*/

#sliderWrapper{
	margin-top: -140px;
	height:520px;
}

#slider{
	position: relative;
	width: 940px;
    height: 520px;
    overflow: hidden;
}

	#slider ul li img{
		width: 100%;
		min-height: 100%;
	}
	
	.flex-direction-nav{ position: absolute; list-style:none; z-index:1000; position:absolute; bottom: 22px; height: 68px; width: 647px; }
			#slider.full .flex-direction-nav { width: 100%; }
			.flex-direction-nav li a{ display: block; height: 100%; position: absolute; top: 20px; width: 15px; text-indent: -9999px; overflow: hidden; z-index: 1001;
			}
				.flex-direction-nav li .flex-next{ right: 15px; background: url('../img/arrowRightBig.png') no-repeat center center;}
				.flex-direction-nav li .flex-prev{ left: 15px; background: url('../img/arrowLeftBig.png') no-repeat center center;}
	

			.sliderSpan{
				font-size: 18px;
				display: block;
				position: relative;
				top: 250px;
				left: 0;
				
				width: 100%;
				z-index: 3;
				
			}
	
			.sliderSpan .tagline1,.sliderSpan .tagline2{
				text-align: right;
				padding: 10px 20px;
				height: 42px;
				position: absolute;
			}
			.sliderSpan .tagline1{
				right: 0;
				font-size:25px;
				padding:15px 20px 5px 20px;
			}
			.sliderSpan .tagline2{
				height:25px;
				right: 0;
				top: 62px;
				font-size:22px;
				padding:6px 20px 14px 20px;
			}
			
	#top{
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 70px;
	}
		#topText{
			float: left;
			width: 550px;
			padding: 15px 38px 0 52px;
			overflow: hidden;
			height: 55px;
			font-size: 13px;
		}
			#topText.fullwidth{
				float: none;
				width: 670px;
				margin: 0 auto;
				text-align: center;
			}
			
			.topTextWrapper{
				text-transform: uppercase;
				width: 450px;
				font-size: 13px;
			}
			.topTextWrapper span{
				padding-left: 20px;
				padding-right: 20px;
				height: 20px;
				margin-bottom: 5px;
				display: inline-block;
				min-width: 70px;
			}
				.topTextWrapper .borderLeft{
					border-left: 1px solid red;
				}
				
				
				.topTextWrapper .last{
					padding-right: 0;
				}
		
		#topButton{
			float: right;
			height: 70px;
			width: 300px;
			line-height: 70px;
			font-size: 20px;
			text-transform:uppercase;
			overflow: hidden;
			background: no-repeat left top;
			z-index: 1;
			text-align: center;
		}
			#topButton a{
				display: block;
				margin-left: 35px;
				text-decoration: none;
			}
				#topButton a span{
					opacity: 1;
					text-align: right;
					text-shadow: 0 1px 2px #000000;
				}

/*------------------Content Container----------------------*/
#mobileTopText {
	display: none;
}
#contentContainer{
	position: relative;
	top: 0px;
	clear:both;
}
	
	#blocks{
		width: 960px;
		margin-top: 30px;
	}
	
		.block{
			float: left;
			width: 300px;
			margin: 0 20px 30px 0;
			position: relative;
			height: 309px;
		}
		
		.agenda .block{
			margin: 0 20px 50px 0!important;
		}
		
			.block > a{
				text-decoration: none;
				display: block;
			}
			
			.block h4{
				text-transform: uppercase;
				margin: 5px 0;
				height: 29px;
			}
		
			.block figure{
				position: relative;
				display: block;
				width: 300px;
				height: 270px;
				overflow: hidden;
				background: no-repeat left top #222222;
				
			}
			
				.block figure img{
					position: absolute;
					width: 100%;
				}
				
				.block figure .blockText, .block figure .blockMore{
					position: absolute;
					bottom: 0;
					height: 70px;
					width: 280px;
				}
				
					.block figure .blockText{
						width: 270px;
						padding: 10px 10px 10px 20px;
						line-height: 23px;
						display: block;
					}
					
					.block figure .blockMore, .block figure .blockBuy{
						font-size: 18px;
						text-align: right;
						line-height: 40px;
						padding: 20px 10px 0;
					}
						.block figure .blockMore .readMore, .block figure .blockBuy .buyTicket{
							padding-right: 20px;
							margin-right: 20px;
							background: url('../img/arrowRight.png') no-repeat right center;
						}
					
					
					
						.block a:hover figure .blockText{
							display: none !important;
						}
						
						.block a:hover figure .blockText.noHide{
							display: block !important;
						}
						.block a:hover figure .blockMore, .block a:hover figure .blockBuy{
							display: block !important;
							cursor: pointer;
							
						}
						
					.agenda .block figure:hover .blockBuy, .agenda .block figure:hover .blockMore{
						position: absolute;
						font-size: 18px;
						height: 60px;
						width: 280px;
						padding: 0 20px 10px 0;
						line-height: 70px;
						text-align: right;
						z-index: 3;
						display: block;
						cursor: pointer;
					}
						.agenda .block figure a{
							text-decoration: none;
						}
					
					.agenda .block figure .blockBuy{
						bottom: 70px;
						border-bottom:  1px solid #636363;
					}
		
		/*-----------------Reference Block----------------*/
		#references{
			width: 960px;
		}
	
			#references h4{
				margin-top: 20px;
			}
				
				.refBlock{
					float: left;
					width: 300px;
					margin: 2px 20px 0 0;
					height: 260px;
				}
				
				
				
					.refBlock figure{
						position: relative;
						display: block;
						width: 300px;
						height: 125px;
						overflow: hidden;
						background: no-repeat left top #222222;
						
					}
						.refBlock figure img{
							width: 100%;
						}
					
					.refBlock .blockText{
						height: 145px;
						overflow: hidden;
						padding: 15px;
					}
					
						.refBlock .blockText.text p{
							line-height: 23px;
						}
			
		/*------------------Block widget----------------------	*/
			
		.widget ul{
			list-style-type: none;
			margin: 0;
			padding: 10px 0 0;
			height: 226px;
		}
			
			.widget ul li{
				height: 38px;
				margin: 10px 0 10px 10px;
			}
			
			.widget li a{
				display: block;
				height: 38px;
				text-decoration: none;
			}
			
			.widget ul li.first {
				margin: 0 0 10px 10px;
			}
			
			
				.widget span{
					display: block;
					float: left;
					display: inline;
					width: 232px;
					padding: 0 10px;
					overflow: hidden;
				}
			
				.widget .date{
					background: url('../img/dateBlock.jpg') repeat-y left top;
					width: 36px;
					height: 36px;
					line-height:16px;
					text-align: center;
					font-size: 13px;
					padding: 2px 2px 0 0;
					text-shadow: 0px 1px 2px #1f1f1f;
					filter: dropshadow(color=#1f1f1f, offx=0, offy=1);
				}
				
				.widget .title{
					font-size: 14px;
					margin:0;
				}
				
				.widget .subtitle{
					font-size: 13px;
				}
			
			
			
			.block .readAll{
				height: 34px;
				width: 300px;
				font-size: 12px;
			}
			
				.block .readAll span{
					text-align: right;
					padding: 0;
					width: 300px;
					height: 33px;
					line-height: 33px;
				}
				
				.block .readAll .left{
					float: left;
					width: 145px !important;
					border-right: 1px solid #636363;
				}
				
				.block .readAll .right{
					width: 145px !important;
					float: right;
				}
				
				.readAll a{
					padding: 0 15px 0 0;
					margin-right: 10px;
					text-transform: uppercase;
					display: block;
					background: url('../img/arrowRightSmall.png') no-repeat right center;
					text-decoration: none;
				}
					.readAll a:hover{
						color: #fff !important;
					}

			/*------------------Block Opening hours----------------------*/
		
		.opening .openingDiv{
			height: 220px;
			padding: 25px;
			line-height: 31px;
			font-size: 16px;
			text-transform: uppercase;
		}
		
			.opening table{
				border-spacing: 0;
			}
			
				.opening table td{
					width: 150px;
				}
					.opening table p{
						margin: 0;
						padding: 0;
					}
				
				


/*------------------Main----------------------*/	

.main{
	margin: 25px 0 0 0;
}


.mainLeft{
	float: left;
	width: 560px;
	margin-right: 20px;
	padding: 0 30px 0 0;
}
.bgPresent .mainLeft{
	padding: 0 30px 0 12px;
}

	.mainLeft h4{
		margin-bottom: 5px;
	}


.mainRight{
	float: right;
	width: 300px;
}
	.mainRight .mainRightBlock{
		margin-bottom: 30px;
	}
		#map_canvas{
			height: 300px;
		}
			
			.mainRight h4.fixed{
				height: 26px;
			}
	
	.mainRight figure.floatRight{
		overflow: hidden;
		float: right;
		margin-bottom: 20px;
	}
		.mainRight figure img{
			width: 100%;
		}
	
	.mainRight .share{
		margin-top: 10px;
	}
	
	.mainRight .fb_edge_widget_with_comment span.fb_edge_comment_widget iframe.fb_ltr {
	display: none !important;}
			
/*------------------Menu----------------------*/

.menuOverview{
}
	.menuNav{
		list-style-type: none;
		margin: 0 0 0 12px;
		padding: 0;
		width: 100%;
	}
		.menuNav .menuNavItem{
			width: 33%;
			display:inline-block;
				zoom: 1; /* IE7 */
				*display: inline; /* IE7 */
			border-bottom: 1px solid #838383;
			padding: 0 0 7px 0;
			margin: 0 -4px 0 0;
		}
		
			.menuNav.w3 .menuNavItem{ width: 33%; }
			.menuNav.w4 .menuNavItem{ width: 25%; }
			.menuNav.w5 .menuNavItem{ width: 20%; }
			
			.menuNav .menuNavItem.active{
				border-bottom: none;
				margin-bottom: 1px;
			}
			
			.menuNav .menuNavItem .title{
				display:inline;
				padding-right: 40px;
				background: url('../img/arrowRight.png') no-repeat right center;
			}

			.menuNav .menuNavItem.active .title{
				background: url('../img/arrowDown.png') no-repeat right center;
			}

	.menuOverview .menuItem{
		width: 480px;
		padding: 20px 12px;
		font-size: 13px;
	}
	
		.menuOverview .menuItem h5{
			margin-bottom: 20px;
			font-size: 14px;
		}
		
		.menuOverview .menuItem table td{
			padding-bottom: 1.2em;
		}
		
			.menuOverview .menuItem table tr:first-child td{
				padding-bottom: 0;
			}
		
		.menuOverview .menuItem table td:nth-child(odd){
			width: 75%;
		}
		
		.menuOverview .menuItem table td:nth-child(even){
			width: 20%;
			padding-right: 5%;
			text-align: right;
		}
	
	.menuOverview .detailItem{
		margin-top: 25px;
	}
/*------------------Room----------------------*/

.galleries{
	margin-top: 20px;
	margin-bottom: 0px;
	float: left;
	width: 100%;
}

	.galleries h5{
		margin-bottom: 10px;
	}
	
	.galleries .miniBlock{
		float: left;
		margin: 0 25px 25px 0;
	}
	
		.galleries .miniBlock a{
			text-decoration: none;
			display: pointer;
		}
	
		.galleries .miniBlock figure{
			width: 140px;
			height: 110px;
			overflow: hidden;
			position: relative;
		}
			.galleries .miniBlock figure img{
				width: 100%;
			}
			
			.galleries .miniBlock figure .blockText, .galleries .miniBlock figure .blockMore{
				position: absolute;
				bottom: 0;
				left: 0;
				width: 130px;
				height: 40px;
				line-height: 40px;
				padding-left: 10px;
			}
				.galleries .miniBlock a:hover figure .blockText{
					display: none;
				}
				
				.galleries .miniBlock a:hover figure .blockMore{
					display: block;
				}
			
			.galleries .miniBlock .blockMore .readMore{
				position: absolute;
				right: 0;
				margin-right: 10px;
				padding: 0 20px 0 0;
				text-align: right;
				background: url('../img/arrowRightSmall.png') no-repeat right center;
			}

/*------------------Article-------------*/

.articleContainer{
	overflow: visible;
	margin: 0 0 70px;
}
	.articleContainer .articleOverview{
		margin-right: 0;
		padding: 0;
	}

	.articleOverview{
		width: 620px;
	}
	
		.article{
			position: relative;
		}
			
		.article .main{
			margin: 0;
		}	
			
			.article .extraIcon{
				padding-left: 50px;
			}
			
			.article .mainLeft{
				width: 620px;
				padding: 0;
				margin: 0;
			}
			
				.article .articleSub{
					font-weight: bold;
				}
				
				.article figure{
					width: 30px;
					height: 30px;
					overflow: hidden;
					position: absolute;
					left: 0;
					top: 20px;
				}
					.article figure img{
						width: 100%;
					}
				
			.articleTitle{
				margin-top: 20px;
				margin-bottom: 20px !important;
			}
			
			.articleTitle a.expand{
				text-decoration: none;
			}
			
			.articleExpand{
				position: absolute;
				right: 20px;
				top: 15px;
				width: 40px;
				height: 40px;
				display: block;
				background: url('../img/arrowRedDown.png') no-repeat center center;
			}
			.article.active .articleExpand{
				background: url('../img/arrowRedUp.png') no-repeat center center;
			}
			
			.article .articleContent{
				display: none;
				min-height: 70px;
				padding-right: 40px;
				margin-bottom: 40px;
				position:relative;
				overflow: auto;
			}
			.article.active .articleContent{
				display: block !important;
			}
			
			.artImgContainer{
				display:block;
			}
				.articleImg{
					margin-bottom: 20px;
					max-height: 325px;
					margin: 0 auto 20px;
					display: block;
				}
				
				.articleContent .apply{
					width: 300px;
					float: right;
				}
				
				.articleContent .share{
					width:236px;
					float: left;
					height: 22px;
					overflow: hidden;
				}
	
	.mainRight .articleBlock{
		padding: 20px;
		margin-bottom: 30px;
	}
		.mainRight .articleBlock .button{
			width: 250px;
		}


/*------------------Social embeds----------------------*/

.social{
	width: 960px;
	margin-bottom: 30px;
	overflow: hidden;
}

	

.embedDiv {
	float: left;
	overflow: hidden;
	margin: 40px 20px 0 0;
	width: 300px !important;
}

	.embedDiv iframe{
		width: 100% !important;
		height: 215px !important;	
	}
	
	.embed{
	
	}

/*------------------Social embeds----------------------*/
.contactLine{
	margin-bottom: 2em;
}

/*------------------Social sharing-------------*/

.share{
	width:100%;
	float: left;
	height: 22px;
	overflow: hidden;
	margin-bottom: 15px;
}
	
	.share iframe, .tweet, .pin-it{
		float: left;
		width: 80px;
		margin-right: 20px;
	}
	
	
	
		
	
/*------------------Facebook----------------------*/	

.fb-commentDiv{
	margin-top: 30px;
}

.fb-comments{
	padding: 20px;
	width: 900px;
}

.fb_iframe_widget span{
	display: block !important;
	margin:0 auto !important;
}

.uiBoxYellow{
	display: none !important;
	background: #000;
}
	
/*------------------Iframe----------------------*/	

.iframe{
	border: none;
}

/*------------------Footer----------------------*/

footer{
	margin: 46px 0 0;
	float:left;
}

footer .greyBar{
	margin: 15px 0;
	width: 100%;
}

	#social{
		list-style-type: none;
		padding: 0;
		margin: 0;
		font-size: 12px;
		text-align: center;
	}
	
	#social li{
		display: inline-block;
			zoom: 1; /* IE7 */
			*display: inline; /* IE7 */
		margin: 10px 0 10px;
		padding: 0;
		height: 38px;
		width: 24%;
		line-height: 38px;
		text-align: center;
	}

	
		#social li a{
			text-decoration: none;
			display: inline-block;
			padding-right: 15px;
		}
	
		 .socialLogo{
		 	display: inline-block;
		 		zoom: 1; /* IE7 */
		 		*display: inline; /* IE7 */
		 	width: 38px;
		 	height: 38px;
		 	vertical-align: top;
		 }
		 
		 .socialText{
			 padding: 0 0 0 10px;
		 }
	
		.facebookLogo{background: url('../img/social/fb.jpg') no-repeat left top;}
		.twitterLogo{background: url('../img/social/tw.jpg') no-repeat left top;}
		.pinterestLogo{background: url('../img/social/pint.jpg') no-repeat left top;}
		.tripadvisorLogo{background: url('../img/social/trip.jpg') no-repeat left top;}
		.youtubeLogo{background: url('../img/social/yt.jpg') no-repeat left top;}
		.iensLogo{background: url('../img/social/iens.jpg') no-repeat left top;}
		.soundcloudLogo{background: url('../img/social/sc.jpg') no-repeat left top;}
	
	
	#extra{
		margin: 30px 0 15px 0;
		line-height: 24px;
	}
	
		#extra .contact, #extra .newsletter, #extra .links{
			float: left;
			width: 300px;
			min-height: 200px;
		}
		
			#extra .newsletter{
				margin: 0 20px;
			}
			#extra .newsletter span.siteFont {
				font-size:11px;
			}
			
			#mcMessage{
				display: none;
			}
			
				.inputEmail{
					float: left;
					height: 25px;
					width: 195px;
					margin: 0;
					background: no-repeat left top #838383;
					border: none;
					-moz-box-shadow: inset 0 0 5px #141414;
					-webkit-box-shadow: inset 0 0 5px #141414;
					box-shadow: inner 0 0 5px #141414;
					color: #3c3c3c;
					padding: 3px 0 3px 10px;
				}
				
				.button{
					height: 32px;
					color: #ffffff;
					background: repeat-x left top;
					border: none;
					padding: 0 5px;
					text-align: center;
					line-height: 32px;
					text-shadow: 0px 1px 2px #1f1f1f;
					filter: dropshadow(color=#1f1f1f, offx=0, offy=1);
					margin-bottom: 15px;
					text-decoration: none;
				}
					.button.submit{
						width: 80px;
						display: inline-block;
							zoom: 1; /* IE7 */
							*display: inline; /* IE7 */
						margin-left: 3px;
					}
					#langmail-subscribe{
						width: 250px;
					}
			
			#extra .links{
				
			}
				#extra .links ul{
					margin: 0;
					padding: 0;
					list-style-type: none;
					text-align: right;
				}
				
	#info{
		/*height: 40px;*/
		width: 930px;
		margin: 0 auto 40px;
		text-align: center;	
	}
		#info ul{
			list-style-type: none;
			margin: 0;
			padding: 0;
			display: inline-block;
				zoom: 1; /* IE7 */
				*display: inline; /* IE7 */
		}
			#info ul li{
				display: inline-block;
					zoom: 1; /* IE7 */
					*display: inline; /* IE7 */
				padding: 0 20px;
				border-right: 1px solid #838383;
			}
				#info ul li.last{
					border-right: none;
				}
			

/*------------------ Contacts ----------------------*/

.contactLine{
	margin-bottom: 30px;
}
	.contactLine .phone{
		margin: 0 10px 0 4px;
	}
	.contactLine .email{
		margin: 0 10px 0 4px;
	}
	.contactLine .direct{
		margin: 0 0 0 10px;
	}

			

/*------------------Restaurant widget----------------------*/
@import url('reservering_restaurant.css');


/*------------------Basic jQuery Slider essential styles----------------------*/


ul.bjqs-controls{}

*ul.bjqs-controls{ display: none; }

#slider.full ul.bjqs-controls{width:100%;}




/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
  .flex-direction-nav .flex-next {opacity: 1; right: 0;}
}